# Module data/pokemon-evolutions

- Defined in src/data/pokemon-evolutions.ts:1

### Index

### Enumerations

EvolutionItem
SpeciesWildEvolutionDelay

### Classes

FusionSpeciesFormEvolution
SpeciesEvolution
SpeciesEvolutionCondition
SpeciesFormEvolution
SpeciesFriendshipEvolutionCondition

### Type Aliases

EvolutionConditionEnforceFunc
EvolutionConditionPredicate

### Variables

pokemonEvolutions
pokemonPrevolutions

### Functions

initPokemonPrevolutions